/* ------------------------------------------------------ product-details ----------------------------------- */
.product-details {
  padding-top: 100px;
  padding-bottom: 125px;
}
.thumbnain-img-wrap {
  padding: 24px 12px;
  border: 1px solid #e6e6e6;
  width: fit-content;
}
.thumbnail-slier .slide-arrow.prev-arrow {
  top: -36px;
  left: 50%;
  margin-left: -13px;
  transform: rotate(90deg);
  bottom: unset;
}
.thumbnail-slier .slide-arrow.next-arrow {
  bottom: -36px;
  left: 50%;
  top: unset;
  transform: rotate(90deg);
  right: inherit;
  margin-left: -13px;
}
.product-details .right-side {
  padding-left: 92px;
}
.vetical-slier-wrap {
  width: 118px;
  order: 1;
}
.horizontal-slider-wrap {
  width: calc(100% - 118px);
  order: 2;
  padding-left: 20px;
}
.horizontal-slider-wrap .img-wrap {
  text-align: center;
  margin: 0 auto;
}
.Product-main-slider {
  padding: 23px 28px;
  border: 1px solid #e6e6e6;
}
.Product-main-slider .slick-arrow {
  width: 25px;
  height: 25px;
}
.Product-main-slider .slick-prev:before,
.Product-main-slider .slick-next:before {
  font-size: 20px;
}
.flex-container.product-links {
  align-items: center;
  justify-content: space-between;
  padding-top: 34px;
}
.share-title {
  font-family: "Roboto";
  font-weight: normal;
  font-size: 14px;
  color: #414143;
  line-height: 1.2;
  padding-right: 0px;
}
.share-title > span {
  margin-right: 10px;
}
.social-links > a:not(.share-title) {
  height: 36px;
  width: 36px;
  display: flex;
  background-color: #253278;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.social-links > a:not(.share-title):hover {
  background-color: #30a8c1;
}
.social-links {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.dowmload-bochure {
  padding: 15px 26px;
  border: 1px solid #dfdfdf;
}
.dowmload-bochure > span {
  margin-right: 10px;
}
.dowmload-bochure:hover {
  border-color: #253278;
  background-color: #253278;
  color: #ffffff;
}
.dowmload-bochure:hover > span > img {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(248deg)
    brightness(103%) contrast(101%);
}
.product_title.entry-title {
  font-size: 40px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  text-align: left;
}
.product_meta {
  font-size: 14px;
  font-family: "Roboto Cn";
  color: #414143;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: left;
  padding-bottom: 22px;
  border-bottom: 1px solid #e6e6e6;
}
.product-desc-title {
  font-size: 18px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.featured-pjct-detail {
  display: flex;
  background-color: #eaf4f6;
  border-left: 2px solid #30a8c1;
  padding: 26px 26px 26px 30px;
  margin-bottom: 30px;
  justify-content: space-between;
}
.feature-pjct-title {
  font-size: 16px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.5;
}
/* ------------------------------------------------------ product-details ----------------------------------- */

/* --------------------------------------------------------related-product-slider-tab ------------------------------------ */
.related-products {
  border-top: 1px solid #e6e6e6;
  padding-top: 100px;
}
.related-products > .container > .section-title-40 {
  margin-bottom: 45px;
}
.woocommerce ul.products.related-product-slider {
  margin-left: -18px;
  margin-right: -18px;
  padding-bottom: 110px;
}
.related-product-slider li > a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.woocommerce
  ul.products.related-product-slider
  li.product
  .woocommerce-loop-product__title {
  font-size: 18px;
  font-family: "Roboto Cn";
  color: #253278;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  padding-left: 50px;
  padding-right: 50px;
}
.related-product-slider li .pdct-sub-title {
  font-family: "Roboto";
  font-weight: normal;
  font-size: 16px;
  line-height: 1.4;
  color: #64656d;
  padding-left: 70px;
  margin-bottom: 15px;
  padding-right: 70px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 66px;
  padding-bottom: 0 !important;
}

.woocommerce .related-products ul.products li.product .button {
  font-size: 14px;
  text-transform: uppercase;
  z-index: 0;
  position: relative;
  overflow: hidden;
  margin: 0;
  font-family: "Roboto Cn";
  width: 170px;
  height: 46px;
  padding-top: 14.5px;
  padding-bottom: 14.5px;
  font-weight: bold;
  letter-spacing: 0.3px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: 1px solid #253278;
  background-color: transparent;
  color: #253278;
  border-radius: 0px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.3;
}
.related-product-slider .slick-slide {
  margin-left: 18px;
  margin-right: 18px;
}
.woocommerce ul.products[class*="columns-"].related-product-slider {
  margin-bottom: 0px;
}
.woocommerce ul.products[class*="columns-"].related-product-slider li.product,
.woocommerce-page
  ul.products[class*="columns-"].related-product-slider
  li.product {
  background-color: #eaf4f6;
  margin-bottom: 0px;
  padding-bottom: 32px;
}
/* --------------------------------------------------------related-product-slider-tab------------------------------------ */

/* --------------------------------------------------------related-product-slider-tab------------------------------------ */
.environmental-rooms-page.woocommerce .thumbnain-img-wrap {
  padding: 12px 12px;
}
.environmental-rooms-page.woocommerce .horizontal-slider-wrap {
  padding-left: 100px;
}
/* --------------------------------------------------------related-product-slider-tab------------------------------------ */
.requestpopup {
  padding: 30px;
}

.requestpopup form {
  text-align: left;
}

/* Super Large devices (large desktops, less than 1600px) */
@media (max-width: 1599.98px) {
  /* .woocommerce ul.products.related-product-slider li.product .woocommerce-loop-product__title { padding-left: 25px; padding-right: 25px;} */
  .woocommerce
    ul.products.related-product-slider
    li.product
    .woocommerce-loop-product__title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 88px;
    padding-bottom: 0 !important;
  }
  .related-product-slider li .pdct-sub-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 67px;
    padding-bottom: 0 !important;
  }
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 100px;
  }
  .related-products {
    padding-top: 80px;
  }
}

/* Extra Large devices (large desktops, less than 1440px) */
@media (max-width: 1439.98px) {
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 80px;
  }
  .related-products {
    padding-top: 60px;
  }
  .Product-main-slider {
    padding: 15px 13px;
  }
  .vetical-slier-wrap {
    width: 101px;
  }
  .thumbnail-slier .slide-arrow.next-arrow {
    bottom: -15px;
    right: 40%;
  }
  .thumbnail-slier .slide-arrow.prev-arrow {
    left: 40%;
  }

  .related-product-slider li .pdct-sub-title {
    padding-left: 30px;
    padding-right: 30px;
  }
  /* .woocommerce ul.products.related-product-slider li.product .woocommerce-loop-product__title { padding-left: 15px; padding-right: 15px; font-size: 16px;} */
  .woocommerce
    ul.products.related-product-slider
    li.product
    .woocommerce-loop-product__title {
    height: 79px;
  }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 70px;
  }
  .product-details {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 80px;
  }
  .flex-container.product-links {
    flex-wrap: wrap;
    row-gap: 25px;
  }
  .featured-pjct-detail {
    padding: 26px 15px 26px 15px;
  }
  .related-product-slider .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
  }
  .woocommerce ul.products.related-product-slider {
    margin-left: -10px;
    margin-right: -10px;
  }
  .environmental-rooms-page.woocommerce .horizontal-slider-wrap {
    padding-left: 55px;
  }
  .related-products {
    padding-top: 40px;
  }
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 60px;
  }
  .related-products {
    padding-top: 30px;
  }

  .woocommerce
    ul.products.related-product-slider
    li.product
    .woocommerce-loop-product__title {
    padding-left: 30px;
    padding-right: 30px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .woocommerce ul.products.related-product-slider {
    padding-bottom: 50px;
  }

  .product_title.entry-title {
    font-size: 32px;
  }
  .requestpopup {
    padding: 20px;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .woocommerce
    ul.products.related-product-slider
    li.product
    .woocommerce-loop-product__title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 58px;
    padding-bottom: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
  }
  .related-product-slider li .pdct-sub-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 50px;
    padding-bottom: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
  }
  .product_title.entry-title {
    font-size: 26px;
  }
  .horizontal-slider-wrap {
    width: 100%;
    order: 1;
  }
  .Product-main-slider {
    flex-wrap: wrap;
  }
  .vetical-slier-wrap {
    width: 100%;
    order: 2;
  }
  .thumbnain-img-wrap {
    padding: 6px;
    height: 110px;
  }
  .featured-pjct-detail {
    flex-wrap: wrap;
    row-gap: 15px;
  }
  .environmental-rooms-page.woocommerce .horizontal-slider-wrap {
    padding-left: 20px;
  }
  .thumbnail-slier .slide-arrow.prev-arrow,
  .thumbnail-slier .slide-arrow.next-arrow {
    left: 0;
    transform: none;
  }
  .thumbnail-slier .slide-arrow.prev-arrow,
  .thumbnail-slier .slide-arrow.next-arrow {
    top: 50%;
    margin-top: -20px;
  }
  .thumbnail-slier .slide-arrow.next-arrow {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -13px;
  }
  .vetical-slier-wrap .thumbnail-slier .slick-slide {
    margin: 0 5px;
  }
}
.vetical-slier-wrap .thumbnail-slier {
  margin-top: 20px;
}
.html5-image {
  background-color: #253278;
}

.slick-slide.slick-current.slick-active .thumbnain-img-wrap {
  border-color: ;
}
